// Copyright 2025-2026 XMOS LIMITED.
// This Software is subject to the terms of the XMOS Public Licence: Version 1.
#include <stdint.h>

int ds_simple(int sample0, int sample1);
void ds_fast_init();
int ds_fast(int sample0, int sample1);
int ds_vpu(int sample0, int sample1);
